TREE-PUZZLE(1)

NAME
tree-puzzle - Reconstruction of phylogenetic trees by maximum likelihood

SYNOPSIS
tree-puzzle

DESCRIPTION
This manual page documents briefly the tree-puzzle command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

TREE-PUZZLE is the new name for the program previously known as PUZZLE!

tree-puzzle is an interactive console program that implements a fast tree search algorithm, quartet puzzling, that allows analysis of large data sets and automatically assigns estimations of support to each internal branch. TREE-PUZZLE also computes pairwise maximum likelihood distances as well as branch lengths for user specified trees. Branch lengths can also be calculated under the clock-assumption. In addition, TREE-PUZZLE offers a novel method, likelihood mapping, to investigate the support of a hypothesized internal branch without computing an overall tree and to visualize the phylogenetic content of a sequence alignment.

There is also a paralellized version tree-ppuzzle available.

OPTIONS
There are no options. For usage please look at /usr/share/doc/tree-puzzle/tree-puzzle.pdf.

SEE ALSO
phylip(1), treetool(1). tree-ppuzzle(1).

This manual page was written by Dr. Guenter Bechly <gbechly@debian.org>, for the Debian GNU/Linux system (but may be used by others).